.content__structure {
    padding: 20px;
    background-color: transparent;
    max-width: 400px;
    margin: 15px auto;
    border: 1px solid #fff;
    border-radius: 5px;
}

.content__structure__title {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.content__structure__title p {
    margin: 0;
}

#structure {
    cursor: pointer;
    transition: all .2s linear;
}

#structure img {
    width: 29px;
    box-shadow: none;
}

.structure__list ul {
    display: block;
    padding-left: 20px;
}

.content .structure__list li {
    list-style: none;
    margin-left: 0px;
}

.content .structure__list a {
    font-size: 13px;
    color: #ffffff;
    text-decoration: none;
}

.structure__icon__rotate {
    transform: rotate(180deg);
}

.block {
    display: none;
}